#top-movie {
    width: 100%;
}


.mv {
    margin: 0 auto;
}

.mv_banner {
    margin: 0 auto;
}


.mv_container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 8%;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
}


.mv_title {
    margin: 0;
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 1px;
    font-weight: normal;
    text-align: left;
    margin-bottom: 4%;
}

.mv_lead {
    font-size: 13px;
    line-height: 23px;
    text-align: left;
    font-weight: 100;
}

.video {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
}

.color-ball {
    width: 10px;
    /* 正方形のサイズ */
    height: 10px;
    background-color: #000;
    /* 背景色 */
    border: 0.5px solid #898989;
    /* 枠線 */
    display: inline-block;
    /* 横に並べるための設定 */
}

.color-ball_container {
    display: flex;
    flex-direction: row;
    gap: 8px;
}

.pi_main_contents {
    margin: 0px 8% auto;
    margin-bottom: 100px;
}

.img_main {
    margin-bottom: 20px;
}

h1 {
    font-size: 23px;
    line-height: 36px;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    text-align: left;
    margin: 0px auto;
    margin-bottom: 10px;
    margin-top: 32px;
}

.comment {
    font-size: 23px;
    line-height: 36px;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    margin: 0px auto;
    margin-bottom: 26px;
    margin-top: 32px;
    text-align: center;
}

.pi_lead {
    font-size: 1.3rem;
    font-weight: 300;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    text-align: left;
    margin-bottom: -30px;
    line-height: 24px;
    letter-spacing: 1px;
}


.items_buy-title {
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: normal;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    margin-bottom: 16px;
}

.items_buy-container {
    padding: 15px 0px;
    margin-bottom: 80px;
    font-size: 0;
    display: flex;
    gap: 20px;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: center;
}

.items_buy {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 15px;
    width: 90px;
}

.items_buy-text {
    text-decoration: underline;
    font-size: 10px;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
}

.pi_border {
    width: 100%;
    border-top: 0.5px solid #000;
    margin-top: 80px;
    margin-bottom: 80px;
}

/* コンテナ */
.container {
    display: flex;
    flex-direction: column;
    width: 70%;
    margin-top: 40px;
    margin: 0 auto;
}

.container_item {
    margin-bottom: 40px;
}

.container_title {
    font-weight: normal;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}


.container_coordinate_buy {
    margin: 0px 8% auto;
}

.coordinate_buy {
    font-size: 11px;
    letter-spacing: 0px;
    line-height: 20px;
    padding: 0 0 6px 0px;
    text-decoration: underline;
}

.container_coordinate {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.coordinate_template {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}


.title_item {
    font-size: 20px;
}

.img_ {
    margin-bottom: 20px;
}

.img_sub {
    margin-bottom: 10px;
}

.title_coordinate {
    font-size: 1.6rem;
    margin-bottom: 20px;
}

.item_main {
    font-size: 12px;
    text-decoration: underline;
    font-weight: normal;
    margin-bottom: 10px;
}


.button-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0.7em 1.2em;
    border: none;
    border-radius: 25px;
    background-color: #000000;
    color: #fff;
    /* font-weight: 600; */
    font-size: 10px;
}

.button-1::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: '';
}

.button-1:hover {
    background-color: #000000;
}


.button-2 {
    align-items: center;
    margin: 0 auto;
    background-color: #000000;
    color: #fff;
    font-size: 9px;
    margin-left: 5px;
    display: inline-block;
    padding: 0.2% 1.5%;
}

.button-2:hover {
    background-color: #000000;
}

.profile_background {
    background-color: #f6f6f6;
    margin-top: 80px;
    margin-bottom: 40px;
    padding: 8%;
    text-align: center;
}

.profile_container {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
    gap: 20px;
}

.profile_container img {
    width: 100px;
}

.profile_name {
    font-size: 14px;
    line-height: 1rem;
    letter-spacing: 0.5px;
    font-weight: 300;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    text-align: left;
    font-weight: bold;
}

.highlight {
    font-weight: normal;
    font-size: 11px;
    line-height: 25px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    color: #9B9B9B;
}

.profile_text {
    font-size: 1.2rem;
    font-weight: 300;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    text-align: left;
    line-height: 21px;
    letter-spacing: 1px;
}



/*---------------------------------PC差異部分のみ---------------------------------*/
@media screen and (min-width: 768px) {
    .sp-br {
        display: none;
    }

    #top-movie {
        width: 40%;
    }

    .mv {
        width: 800px;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 60px;
        margin-bottom: 5%;
    }

    .mv_banner {
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 60px;
        margin-bottom: 5%;
    }

    .mv_title {
        margin: 0;
        font-size: 22px;
        line-height: 32px;
        letter-spacing: 1px;
        font-weight: normal;
        text-align: left;
    }

    .mv_container {
        display: flex;
        padding: 0;
        flex-direction: column;
        gap: 16px;
        margin: 0 auto;
        margin-bottom: 10%;
        text-align: center;
    }

    .pc_width {
        width: 600px;
        margin: 0 auto;
    }

    .pi_main_contents {
        margin: 0px auto;
    }

    .container_coordinate_buy {
        margin: 0px auto;
    }

    .profile_background {
        background-color: #f6f6f6;
        margin-top: 80px;
        margin-bottom: 40px;
        padding: 4% 8%;
        text-align: center;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .profile_container {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-right: 30px;
        margin-bottom: 0px;
        gap: 10px;
    }

    .profile_text {
        font-size: 1.2rem;
        font-weight: 300;
        font-family: hiragino-kaku-gothic-pron, sans-serif;
        text-align: left;
        line-height: 21px;
        letter-spacing: 1px;
        width: 600px;
    }

    .profile_name {
        font-size: 14px;
        line-height: 1rem;
        letter-spacing: 0.5px;
        font-weight: bold;
        font-family: hiragino-kaku-gothic-pron, sans-serif;
        text-align: center;
    }
}